Cross-Site Scripting vulnerability in TYPO3 Core

Thu. 13th November, 2008

It has been discovered that the backend module "file" is vulnerable to Cross-Site Scripting (XSS).


This is a companion discussion topic for the original entry at https://typo3.org/article/typo3-20081113-1